#
# 5799-WZQ (C) COPYRIGHT = NONE
# LICENSED MATERIALS - PROPERTY OF IBM
#
# $Header:diffdir.sh 12.0$ 
# $ACIS:diffdir.sh 12.0$ 
# $Source: /ibm/acis/usr/src/old/RCS/diffdir.sh,v $ 

echo "use just 'diff', not diffdir"
echo "(but note that diffdir -h is diff -l, see man (1) diff)"
exit 1
